RK-A2 - Task #3678

Disable autocomplete/autosuggest in chat if user scrolls or moves the cursor/mouse
07/22/2024 05:21 PM - Ram Kordale

Status: Review Start date: 07/22/2024
Priority: Urgent Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/22/2024 05:25 PM - Ram Kordale

- Subject changed from Disable autocomplete/autosuggest in chat to Disable autocomplete/autosuggest in chat if user scrolls

#2 - 07/24/2024 07:21 AM - Ram Kordale

- Subject changed from Disable autocomplete/autosuggest in chat if user scrolls to Disable autocomplete/autosuggest in chat if user scrolls or moves
the cursor/mouse

#3 - 07/24/2024 10:46 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.25 h

#4 - 07/24/2024 11:16 AM - Shubham Boke

- Status changed from New to In Progress

#5 - 07/24/2024 11:22 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 07/24/2024 11:22 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 08/29/2024 07:12 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar
